We help IT Professionals succeed at work.

wsus unable to update

High Priority
85 Views
Last Modified: 2019-10-28
I am currently installing wsus on windows server 2016 standard. I am getting errors while trying to sync it. please see attached fileerrorerror
appropriate rule has been created in firewall for this server
Comment
Watch Question

Hardware Tester and Debugger
CERTIFIED EXPERT
Commented:
Hi there! :)

You need to install or update to the latest version of the .NET Framework. You might want to check with your system admin(if applicable) to help you on this. Alternatively, you can go to the Control Panel > Uninstall or Change a Program > Find the .Net Framework > Right-Click > Repair > Proceed with Repair.
Member_2_6474242Systems Administrator

Author

Commented:
I am trying this out will provide feedback shortly
Member_2_6474242Systems Administrator

Author

Commented:
this did not work out. I have upgraded to latest version and get the same error

Commented:
Can you tell us if you see any warnings/errors in the Event Viewer (EventViewer > Custom Views > Windows Server Update Services) right at or just before the time when you got those errors?
Member_2_6474242Systems Administrator

Author

Commented:
wsuserror2.pngI see the following event ids 13051 and 10022

This is because it is still being configured I guess

Explore More ContentExplore courses, solutions, and other research materials related to this topic.